CREATE TABLE fco_ausentismos_IBC
(id_rep smallint NOT NULL,
 usuariow varchar2(30) NOT NULL,
 compania char(4) NOT NULL,
 trabajador char(10) NOT NULL,
 concepto number(5) NOT NULL,
 valor_ibc number(19,6) NOT NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_ausentismos_IBC FOR ADAM.fco_ausentismos_IBC;
GRANT ALL ON fco_ausentismos_IBC TO ADAMA;
